Subject: Re: EASL presentations
From: "Irinka Tskhomelidze" <[email-masked]>
To: "David" <Sergeenko>
Date: Mon, 8 May 2017 11:07:40 +0400

გამარჯობა ბატონო დავით,

გადავგზავნე.

პატივისცემით,

ირინა

On Mon, May 8, 2017 at 10:21 AM, David Sergeenko <[email-masked]> wrote:

სალამი ირინა

თუ შეიძლება, გადაუგზავნე ბატონ მუაზამს პრეზნტაცია.

მადლობა

Begin forwarded message:

From: "Nasrullah, Muazzam (CDC/OID/NCHHSTP)" <[email-masked]>

Date: May 8, 2017 at 08:34:33 GMT+4

To: David Sergeenko <[email-masked]>

Cc: Irine Tskhomelidze <[email-masked]>, Irinka Tskhomelidze <[email-masked]>, Sopo Belkania <[email-masked]>

Subject: Fwd:  EASL presentations

Dear Dr. Sergeenko,

I would really appreciate if you could send me your final EASL presentation, as it has been asked here in my Division.

Thanks, and I hope all is well at your end.

Sent from handheld device

--------------------------

Muazzam Nasrullah MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

U.S. Centers for Disease Control and Prevention (CDC)

Atlanta, Georgia

From: Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>

Date: April 27, 2017 at 8:11:22 PM EDT

To: Tengiz Tsertsvadze <[email-masked]>, Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>,
[email-masked] <[email-masked]>, Drobeniuc, Jan (CDC/OID/NCHHSTP) <[email-masked]>, Maia Butsashvili <[email-masked]>

Cc: Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>, Davit Baliashvili <[email-masked]>, Irinka Tskhomelidze <[email-masked]>

Subject: Re: EASL presentations

Dear all,

It was great seeing you in Amsterdam last week. EASL special session was a great success and I appreciate everyone's contribution towards this achievement.

I would to like to request you all to send me your final EASL presentations for our record. I would appreciate it.

Thanks.

Sent from handheld device

--------------------------

Muazzam Nasrullah MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

U.S. Centers for Disease Control and Prevention (CDC)

Atlanta, Georgia

From: Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>

Date: April 14, 2017 at 4:01:00 PM EDT

To: Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>, Maia Butsashvili <[email-masked]>, Drobeniuc, Jan (CDC/OID/NCHHSTP) <[email-masked]>,
[email-masked] <[email-masked]>

Cc: Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>, Irinka Tskhomelidze <[email-masked]>, Davit Baliashvili <[email-masked]>

Subject: EASL presentations--Feedback

Importance: High

Dear all,

Francisco and I reviewed together all presentations. You all did a nice job, however we have made edits and specific comments on each of the presentation to be
succinct. We would appreciate addressing those before uploading them at the conference center.

Thank you again everyone, and looking forward to meeting with you at EASL next week.

Muazzam

------------------------------------------------------

Muazzam Nasrullah
MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

National Center for HIV, Hepatitis, STD & TB Prevention

Centers for Disease Control and Prevention (CDC)

1600 Clifton Road, Mailstop G-37, Atlanta, GA 30329

Office: +1 404 639 3271; Fax: +1 404 718 8588

Email:
[email-masked]

------------------------------------------------------

From: Nasrullah, Muazzam (CDC/OID/NCHHSTP)

Sent: Tuesday, March 28, 2017 3:42 PM

To: [email-masked]' <[email-masked]>; Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>; Tengiz Tsertsvadze
<[email-masked]>; Drobeniuc, Jan (CDC/OID/NCHHSTP) <[email-masked]>; Maia Butsashvili <[email-masked]>; Averhoff, Francisco (CDC/OID/NCHHSTP)
<[email-masked]>

Cc: Maia Tsereteli <[email-masked]>; David Baliashvili <[email-masked]>; Nasrullah, Muazzam (CDC/OID/NCHHSTP) <[email-masked]>

Subject: CDC-EASL special session update/instructions

Importance: High

Dear all,

I hope this email finds you well. As you all know there will be a joint CDC-EASL special session on Georgia in April. As a Co-Chair of this session, I want to give you some updates so we all are well prepared. Specifics of the session are:

Chairs: Muazzam Nasrullah (CDC); Massimo Colombo (EASL)

Title: Progress Towards Hepatitis C Elimination in the Country of Georgia

Day: Friday, April 21, 2017

Time: 16:00-18:00

Venue: D201

Agenda/Speakers: Attached

Instructions for preparing the presentations can be found at
https://ilc-congress.eu/oral-presenters/ . Please note that EASL want their template for presentations. I am attaching the EASL template for your convenience.

I would like to request all speakers to send me their slides
by April 10th so we make sure that all presentations are complimentary to each other. As mentioned in the attached agenda, each presentation is 15min with 5min Q&A, therefore please
limit your slides to a total of 12. I would also appreciate sending me your very brief biography for your introductions at the beginning of each presentation.

Please let me know if you have any question/s.

Thanks, and looking forward to see you all at EASL.

Muazzam

------------------------------------------------------

Muazzam Nasrullah MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

National Center for HIV, Hepatitis, STD & TB Prevention

Centers for Disease Control and Prevention (CDC)

1600 Clifton Road, Mailstop G-37, Atlanta, GA 30329

Office: +1 404 639 3271; Fax: +1 404 718 8588

Email: [email-masked]

------------------------------------------------------

--

Best regards,

Irina Tskhomelidze,

Health Care Department

Ministry of Labour, Health and Social Affairs of Georgia